[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: New DFSG-compliant emacs packages

Peter S Galbraith <p.galbraith@globetrotter.net> writes:

> David Kastrup <dak@gnu.org> wrote:
>>                                                [...] since nobody can
>> understand or work with the broken mess the Debian Emacs package
>> policies provide.
>> I think you'll be hard put to find any maintainer or developer of an
>> Emacs or XEmacs application who would not rather use a self-compiled
>> Emacs than the Debian contraptions.
> Ouch, such spite...

That is no spite.  Ask on the developer lists.

> Why are you using Debian

Actually Ubuntu.  Because the system is suitably easy to keep running
and has a working package system.  Even if the particular package
policies for Emacs are not workable for developers apart from the
Debian package maintainers themselves.

> and posting here if it's so bad?

I subscribed to this list when I had a need of understanding the Emacs
package policies.  While I did not succeed in this endeavor, there are
still decisions made here where I think my input not completely amiss.
If you know for certain that Debian developers won't listen to input,
I might consider unsubscribing again.

David Kastrup, Kriemhildstr. 15, 44793 Bochum

Reply to: